#### PyKDE - Python Bindings for KDE

# class KBugReport |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KBugReport
Inherits | KDialogBase

### methods

- KBugReport (parent = 0, modal = 1, aboutData = 0)

  returns a KBugReport instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  modal | bool | 1
  aboutData | TDEAboutData | 0

- appChanged (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | int |

- sendBugReport ()

  returns (bool)

- slotCancel ()

  returns nothing

- slotConfigureEmail ()

  returns nothing

- slotOk ()

  returns nothing

- slotSetFrom ()

  returns nothing

- slotUrlClicked (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQString |

- text ()

  returns (TQString)

- updateURL ()

  returns nothing